span.upd {
	color:#08ad00;
	font-size:0.8em;
	font-weight:bold;
}

span.new {
	color:#be1700;
	font-size:0.8em;
	font-weight:bold;	
}

#lang {
background-color:#9aedff;
padding: 5px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size:80%
}

#navigation {
font-size:small;
}

#tagcloud {
padding: 5px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size:80%;
}

TABLE#major {
	width:1060px;
	margin:0px 0 30px 10px;
	text-align:left;
}

#major TD {
	vertical-align:top;
	padding-right:5px;
}

#major DIV {
	background:no-repeat; 
	width:200px; 
	height:100px; 
	border-radius: 7px; 
	margin-right:15px; 
	float:left;
	box-shadow: 3px 3px 10px -3px;

}


#major IMG {
	padding-bottom:10px;
	display:block;
}

#major a {
	font-size:1.1em;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:1.2em;
}

#major a:hover{
	color:#777;
	text-decoration:underline;
}


#cites {
margin-left:7px;
display:block;
}

#classified {
	font-size:0.8em;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color:#777;
	text-align:left; 
	padding: 0px 5px 5px 5px;
	margin: 5px 0 15px 0;
	width:580px;
}

#classified a{
	color:darkred;
	text-decoration:underline;
font-weight:bold;
}
#classified a:hover{
	color:green;
	text-decoration:underline;
	font-weight:bold;
}

#classified td {
	margin: 0;
	padding: 3px;
	vertical-align: middle;	
	text-align:left;
	
}

#classified table {
	border-top: dotted 2px #027c08; 
	border-bottom: dotted 2px #027c08; 	
	
}

#classified table {
	border-top: dotted 2px #027c08; 
	border-bottom: dotted 2px #027c08; 	
	
}


#googlesearch {
	/*z-index:1000;
	position:absolute;
	top:4px;
	left:50%;
	margin-left:280px;*/
	padding:10px;	
	margin:-46px -10px 0 100px;
	float:right;
}

#googlesearch INPUT
{
	border:1px solid #d1d1d1;
	font-size: 1em; 
	padding-left:20px;
	color:#777;px;
	background:#fff url('images/search.png') no-repeat 2px;
}



#topmenu {
	margin:0;
	padding-top:1px;
}
#topmenu ul{
padding-left:0;
}
#topmenu li {	
	display:-moz-inline-stack;
	display:inline-block; 
	overflow:hidden;
	zoom:1;
	*display:inline;
	padding-right:3em;
	text-align:left;
	text-transform:uppercase;	
	font-size:0.9em;
}

#topmenu a {
	color:#777;
	text-decoration:underline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

div#overcom { /* google search */
	display:none;
	z-index:1000;
	position:absolute;
	top:5px;
	left:50%;
	margin-left:175px;
	padding:10px;
	background-color:#f9faf4;
	width:310px;
}

#appstorerev {
	width:100%;
	margin-top:-20px;
}

#appstorerev IMG {
	width:64px;
}

#appstorerev TD {
	padding-top:15px;
}

.parent {
	position: relative;
	padding:0;
}

.child {
	margin-top:-64px;
}

.appstoretext {
	padding-left:10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:0.8em;	
	line-height:150%;	
	color:#333;
}

.appstoretext a {
	color:#9c4430;	
	font-weight:bold;
	margin:-3px 0 5px 0;
	font-size:1em;
	margin-right:5spx;
}

.appstoretext em {
	font-size:0.7em;
	color:#000;
}

.topapps {
	padding-left:10px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:0.8em;	
	line-height:150%;	
	color:#333;
}

.topapps a {
	color:#1a3bc8;	
	font-weight:bold;
	margin:-3px 0 5px 0;
	font-size:1em;
	margin-right:5spx;
}

.app_img {
	width:12px;
}

img.avatar {
	float:left; 
	margin-right:7px;
}

#how_avatar a {
color:darkred;
font-size:0.8em;
}

#how_avatar img {
	float:left; 
	margin-right:7px;
}

HTML IMG.png {
	BACKGROUND-IMAGE: none! important; BEHAVIOR: url('images/png.htc')
}

.tabletext {
	font-size:small;
}

.tabletext td {
	border:1px solid #ddd;
	padding:3px;
}

#vniz, #vniz a {
	display:inline;
	color:#ff8a00;
	text-decoration:none;
}

#vniz a:hover {
	background:#0055cc;
	color:#fff;
}

#desc {
	display:none;
}

#relatedpost {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; font-size:0.8em;
}

#relatedpost b {
	color:#999;
	font-size:1.5em;
	font-style:italic;
}

#relatedpost a {
	color:#003399;
}

#mybar {
	width:710px; 
	margin: 0 auto; 
	color:#000; 
	padding: 5px 0;
	font-style:italic;
	text-align:center;
}

#mybar b {
	color:#ffff00;
}

#mybar a {
	color:#de4700;
}

#informator {
padding-left:98px;
background:#fff url('images/informator.png') no-repeat 10px;
font-style:italic;
margin:30px 0 30px 0;
color:#333;
}

#crashtest {
padding-left:98px;
background:#fff url('images/crash-test-icon.png') no-repeat 10px;
font-style:italic;
margin:30px 0 30px 0;
color:#333;
}

#vkontakte {
	background:#c4f37b; 
	text-align:center; 
	padding:1px 5px 1px 5px; 
	display:inline;
	margin-left:0px;
	font-family: tahoma; 
	font-size: 10px;
	margin-left:5px;
}

#retwitter {
	background:#73c9ff; 
	text-align:center; 
	padding:1px 5px 1px 5px; 
	display:inline;
	margin-left:0px;
	font-family: tahoma; 
	font-size: 10px;
}

#retwitter a.ret {
	text-decoration: none;
	color:#fff;
}

#retwitter a.ret:hover {
	text-decoration: none;
	color:#f7f144;
}


.entrybody A.dot {
	text-decoration: none;
	border-bottom: 1px dashed #0867c1;
    color: #078b0d; 
	background: url(images/external.png) center right no-repeat;
	padding-right:13px;    
   }
   
.entrybody A.dot:hover {
	text-decoration: none;
	border-bottom: 1px dashed #00f000;
    color: #da4545; 
   } 
.special_video {
	width:30px; height:30px; 
	background:#fff url(/wp-content/themes/simpla/images/video.jpg) no-repeat;float:left; 
	margin:0 10px 0px -15px;
}

.app-info {
	margin: 5px 20px 15px 30px; 
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; 
	font-size:0.8em; 
}

#respond a {
	color:red;
}

.entrytitle .social {
	margin-top:-20px;
	display:inline;
	width:200px;
	float:right;
}

.fblike
{
margin:0;
}

.twlike {
margin:0; float:left;
}

.adsidebar {
background:#; text-align:center; padding:10px 0 0 0; margin: 0 0 20px 0;
}

.adsidebarsmall {
text-align:center; margin: 0 0 20px 0; padding:10px 0 10px 0; 
}

#subscription {
	width:175px;
	padding:5px 5px 5px 30px;
	color:#fff;
	background: url('images/icon_email.png')  3% 50% no-repeat #3989f8;	
	border:3px solid #6ca6f6;
	margin:0 0 10px 0;
	}

#subscription a {
	color:#fff;
}

.vrez {
	-moz-box-shadow: 0 0 15px #555; 
	-webkit-box-shadow: 0 0 15px #555; 
	box-shadow: 0 0 15px #555; 
	width:80%; 
	position:relative; 
	left:-50px; 
	height:133px; 
	background:#000;
}

.vrezleft {
	float:left;
}

.entrybody .vrezleft img {
	height:133px;
}

.vrezright {
	margin-left:200px; 
	padding:10px 25px 0 50px; 
	font-family: Arial,Sans-Serif; 
	font-size:0.75em; 
	color:#fff
}

.vrezright h2 a {
	color:#fa573c;
}

.vrezend {
	clear:both;
	margin-bottom:20px;
}